look(8)

NAME
ipsec look - get a quick summary of FreeS/WAN status

SYNOPSIS
look is used to get a quick overview of what the status of FreeSWAN is. It is equivalent to: ipsec eroute

ipsec spigrp

ipsec tncfg

ipsec spi

netstat -rn

However a bit of processing is done to combine the outputs.

SEE ALSO
ipsec(8), ipsec_tncfg(8), ipsec_spi(8), ipsec_spigrp(8), ipsec_eroute(5), netstat(8).

HISTORY
Man page written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Michael Richardson. Original program written by Henry Spencer.